### 4.4.1 bigintvec declarations

Syntax:
  `bigintvec` name `=` bigintvec_expression `;`
  `bigintvec` name `] =` list_of_int_and_bigint expressions `;`

Purpose:
  defines a bigintvec variable.

Default:
  empty

Example:

       bigintvec v=2, 5, 224553233465, 232444, 434, 0, 0, 4544232222;
       v;
      ==> 2,5,224553233465,232444,434,0,0,4544232222
       v[2];
      ==> 5

User manual for Singular version 4.4.1, 2025, generated by texi2html.